<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="20dp"
    android:layout_marginEnd="20dp"
    android:minHeight="@dimen/dp100">

    <ImageView
        android:id="@+id/store_edit_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginStart="23dp"
        android:background="@drawable/icon_edit" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_centerVertical="true"
        android:layout_toStartOf="@id/store_edit_icon"
        android:orientation="vertical"
        android:paddingStart="23dp"
        tools:ignore="RtlSymmetry">

        <TextView
            android:id="@+id/store_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:textColor="#FF333333"
            android:textSize="16sp"
            android:textStyle="bold"
            tools:text="门店名称事多不顺绝" />

        <TextView
            android:id="@+id/store_address"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:maxLines="2"
            android:textColor="#9d9d9d"
            android:textSize="12sp"
            tools:text="门店地址事多不顺绝但是放你电脑发呆福多寿" />

        <TextView
            android:id="@+id/store_phone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:includeFontPadding="false"
            android:textColor="#9d9d9d"
            android:textSize="12sp"
            tools:text="18890900808" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="18dp"
        android:background="#f2f2f2" />

</RelativeLayout>